Skip to main content
GET
List AI Assistant chat conversations

Authorizations

X-API-Key
string
header
required

Query Parameters

made_table_id
string<uuid> | null

Only your own conversation whose action created this table. The list is empty when the table was not made in a conversation, when a colleague made it (conversations are private to whoever started them), or when that conversation has been deleted.

limit
integer
default:10

The number of items to return.

Required range: 1 <= x <= 100
order_by
enum<string>
default:last_message_at
Available options:
last_message_at
order_direction
enum<string>
default:desc
Available options:
asc,
desc
cursor
string | null

Set the cursor to the next or previous page. You can get the cursor from the previous page's response.

Response

Successful Response

data
WorkspaceChatConversationReadSchema · object[]

The list of ResponseItems.

next_page_cursor
string | null

The cursor to the next page. If there are no more pages, this is None.

previous_page_cursor
string | null

The cursor to the previous page. If there are no previous pages, this is None.